@font-face {
    font-family: 'icmfontvl1f7';
    src: url('fonts/icmfontvl1f7.ttf') format('truetype'),
         url('fonts/icmfontvl1f7.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontvl1f7' !important; }
.icm-glyph:before { content: "\e900"; }
